html, body{
    font-family: 'PT Serif', serif;
	margin: 0px;
	text-align: center;
}

.header-wrapper {
	text-align: left;
	background-color:rgba(221, 221, 221, 0.5);
	width:100%;
	height:60px;
	position:fixed;
	top:0;
	z-index: 10;
}

.menu-icon {
	float: right;
	font-size: 35px;
	line-height: 60px;
	margin-right: 50px;
	display: none;
}

.modal-menu {
	display: none;
}

.header-wrapper p {
	font-family: "comic sans MS";
	font-size: 30px;
	display:inline;
	padding-left: 50px;
	line-height: 60px;
}

.header-wrapper ul {
	float:right;
	display:flex;
}

.header-wrapper li {
	list-style: none;
}

.list:hover {
	color: #3333FF;
}

.header-wrapper a {
	text-decoration: none;
	padding-right: 50px;
	font-size:20px;
	color:black;
}

/*↓title*/

.title {
	font-size: 40px;
	color: white;
	background-image: url(./Topのコピー.jpg);
	background-color:rgba(255, 255, 255, 0);
	background-blend-mode: lighten;
	background-size:cover;
	padding: 1px;
	height: 800px;
	display: none;
}

.title h1 {
	text-shadow: 4px 4px 1px #000;
	line-height: 100px;
	margin-top: 300px;
}

/*↓concept*/
.concept {
	padding-bottom: 40px;
}

h2 {
	font-size: 50px;
	margin: 0;
	padding-top: 50px;
}

.concept-sentence {
	font-size: 18px;
	line-height: 40px;
}

.homestay {
	font-size: 30px;
	font-family: "comic sans MS";
}

/*↓profile*/
#profile {
	background-color: rgba(243,255,225,0.2);
	padding-bottom: 30px;
	padding-top: 40px;
}

.profile-container {
	display: flex;
	justify-content: center;
	padding-top: 60px;
	height: auto;
	align-items: flex-start;
}

.profile-container img {
	width: 20%;
	border-radius: 2%;
	margin-right: 60px;
}

.introduction {
	width:20%;
	line-height: 40px;
}

h3 {
	font-size: 30px;
}

.photos {
	padding-top: 180px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	height: auto;
}

.photos img{
	width: 10%;
	border-radius: 2%;
	margin:0 90px;
}

/*↓メニュー*/

.menu ul {
	justify-content: center;
	display:flex;
	padding-top: 60px;
}

.menu li {
	list-style: none;
}

.list:hover {
	color: #3333FF;
}

.menu a {
	text-decoration: none;
	padding-right: 50px;
	font-size:20px;
	color:black;
}

/*フッター*/
footer {
	margin-top: 70px;
	padding-top: 1px;
	background-color:rgba(221, 221, 221,1);
	line-height: 10px;
	padding-bottom: 1px;
}

/*レスポンシブ*/

/*タブレット*/
@media (max-width: 1750px) {

	h1{
		font-size: 60px;
	}
	
		.menu-icon {
			display: block;
			cursor: pointer;
		}
	
		.header-wrapper ul {
			display: none;
		}
	
		.modal-menu{
			display: block;
	
		}
	
		.modal-menu ul {
			background-color: #EEEE55;
			padding:0 auto;
			margin: 0;
		}
	
	.modal-menu li {
		line-height: 100px;
	}
	

	.profile-container img {
		width: 410px;
		border-radius: 2%;
		margin-right: 3%;
		margin-left: 1%;
	}
	
	.introduction {
		width:410px;
		line-height: 40px;
		margin-right: 1%;
	}

	.photos img{
		width: 170px;
		border-radius: 2%;
		margin:0 8%;
	}
	
}


/*スマホ-----------------------------------------*/

@media (max-width:760px) {
	.header-wrapper{
		height: 35px;
	}
	
	.header-wrapper p {
		font-size: 20px;
		line-height: 35px;
		padding: 0;
	}
	
	.menu-icon {
		font-size: 30px;
		line-height: 35px;
	}
	
	h1{
		font-size: 30px;
	}
	
	.modal-menu li {
		line-height: 30px;
		display: block;
	}
	
	.modal-menu a{
		font-size: 14px;
		padding-right: 20px;
	}
	
	.title{
		height: 400px;
	}

	.title h1 {
		margin-top: 100px;
		line-height: 50px;
	}


	.profile-container{
		flex-wrap: wrap;
	}

h2 {
	font-size: 30px;
}

.concept-sentence {
	font-size: 14px;
	line-height: 30px;
}

.homestay {
	font-size: 20px;
}

#profile {
	padding-top: 10px;
}

.profile-container {
	width: 80%;
	margin: 0 auto;
}

.profile-container img {
	width: 220px;
	height: 233px;
;
}

.photos{
	flex-wrap: wrap;
	padding-top: 100px;
}

.photos img {
	padding: 20px;
	width: 140px;
	height: 140px;

}


.menu ul{
	display: block;
	line-height: 25px;
}

.menu a {
	font-size:18px;
}
footer {
	margin-top: 70px;
	padding-top: 1px;
	background-color:rgba(221, 221, 221,1);
	line-height: 8px;
	padding-bottom: 1px;
	font-size: 12px;
}


}
